'(*) champs obligatoires': '(*) champs obligatoires'
'+ 15 000': '+ 15 000'
'13 millions d''€': '13 millions d''€'
'4 filiales': '4 filiales'
'<span>Prototypage</span> <br> <span>Pré</span> / <span>Petites Séries</span> <br> Plastique & Métal': '<span>Prototypage</span> <br> <span>Pré</span> / <span>Petites Séries</span> <br> Plastique & Métal'
Accueil: Accueil
Actualités: Actualités
Adresse: Adresse
Adresses: Adresses
'Afficher plus': 'Afficher plus'
'Agence Félix': 'Agence Félix'
'Agrandir le plan': 'Agrandir le plan'
'Aucun résultat par la recherche :': 'Aucun résultat par la recherche :'
'Aucune actualité pour le moment.': 'Aucune actualité pour le moment.'
'Aucune publication pour le moment.': 'Aucune publication pour le moment.'
'Changer d''utilisateur': 'Changer d''utilisateur'
'Choisir une de nos technologies': 'Choisir une de nos technologies'
Connectez-vous: Connectez-vous
Contact: Contact
'Devis 24h/48h si outillage': 'Devis 24h/48h si outillage'
'Duplication sous vide': 'Duplication sous vide'
'EC Inter. Spain SL': 'EC Inter. Spain SL'
'EC International France SAS': 'EC International France SAS'
'EC International Group Sarl - China Office': 'EC International Group Sarl - China Office'
'EC International Italy Srl': 'EC International Italy Srl'
'Ecoparc de Madrid<br>4 Allée Jules Verne<br>74150 Rumilly - France<br>Tel: +33 4 85 21 31 10': 'Ecoparc de Madrid<br>4 Allée Jules Verne<br>74150 Rumilly - France<br>Tel: +33 4 85 21 31 10'
'En savoir plus': 'En savoir plus'
Enregistrer: Enregistrer
'Envoi de fichiers': 'Envoi de fichiers'
Envoyer: Envoyer
'Envoyer à': 'Envoyer à'
'Envoyer à un ami': 'Envoyer à un ami'
'Espace client': 'Espace client'
Extrusion: Extrusion
Fermer: Fermer
Filtrer: Filtrer
Finitions: Finitions
Fonderie: Fonderie
'Gestion des Cookies': 'Gestion des Cookies'
'Impression 3D': 'Impression 3D'
Injection: Injection
'Inscriptions terminées !!': 'Inscriptions terminées !!'
Inscrivez-vous: Inscrivez-vous
Itinéraire: Itinéraire
'Je m''inscris': 'Je m''inscris'
Le: Le
Maquettes: Maquettes
'Merci pour votre inscription !!': 'Merci pour votre inscription !!'
'Merci pour votre message !!': 'Merci pour votre message !!'
Message: Message
'Modification du mot de passe': 'Modification du mot de passe'
Pages: Pages
'Par cet envoi, j''affirme que je suis autorisé à envoyer cet e-mail.': 'Par cet envoi, j''affirme que je suis autorisé à envoyer cet e-mail.'
'Partager sur :': 'Partager sur :'
'Plan de site': 'Plan de site'
'Pour vister ce site vous devez activer le JavaScript !!': 'Pour vister ce site vous devez activer le JavaScript !!'
Produits: Produits
Précédent: Précédent
'Publié le': 'Publié le'
'Que se passe-t-il ?': 'Que se passe-t-il ?'
Rechercher: Rechercher
'Retourner en haut page': 'Retourner en haut page'
'Retourner à la liste des actualités': 'Retourner à la liste des actualités'
'Retourner à la liste des publications': 'Retourner à la liste des publications'
'Retourner à la page d''accueil': 'Retourner à la page d''accueil'
'Retourner à la page de connexion': 'Retourner à la page de connexion'
'Room 1318, Zhongzheng SOHO, No.200 Dongmenzhong Road, Changan Town Dongguan（523851), Guangdong, China<br>Tel: +86 138 2233 4725': 'Room 1318, Zhongzheng SOHO, No.200 Dongmenzhong Road, Changan Town Dongguan（523851), Guangdong, China<br>Tel: +86 138 2233 4725'
'Résultat trouvé pour la recherche :': 'Résultat trouvé pour la recherche :'
'Résultat(s) trouvé(s) pour la recherche :': 'Résultat(s) trouvé(s) pour la recherche :'
'S''inscrire': 'S''inscrire'
'S''inscrire à la newsletter': 'S''inscrire à la newsletter'
'SEO Désactivé': 'SEO Désactivé'
'Saisissez un email': 'Saisissez un email'
'Saisissez un message': 'Saisissez un message'
'Saisissez un sujet': 'Saisissez un sujet'
'Sant Cugat Trade Center,<br>Av. Corts Catalanes, 5-7,<br>Oficina A17,<br>08173 Barcelona - Spain<br>Tel: +34 6 38 20 15 15': 'Sant Cugat Trade Center,<br>Av. Corts Catalanes, 5-7,<br>Oficina A17,<br>08173 Barcelona - Spain<br>Tel: +34 6 38 20 15 15'
Suivant: Suivant
Sujet: Sujet
'Séléctionnez un utilisateur': 'Séléctionnez un utilisateur'
'Tous secteurs': 'Tous secteurs'
Téléchagrer: Téléchagrer
Tôlerie: Tôlerie
'Usinage CNC': 'Usinage CNC'
'Veuillez remplir les champs obligatoires !!': 'Veuillez remplir les champs obligatoires !!'
'Veuillez vous connecter pour visualiser cette page.': 'Veuillez vous connecter pour visualiser cette page.'
'Via Roma, 29 <br>10023 Chieri (TO) - Italy <br>Téléphone : +39 333 5485 211<br>Téléphone : +39 011 942 33 60<br>Fax : +39 011 200 921': 'Via Roma, 29 <br>10023 Chieri (TO) - Italy <br>Téléphone : +39 333 5485 211<br>Téléphone : +39 011 942 33 60<br>Fax : +39 011 200 921'
automobile: automobile
aéronautique: aéronautique
'dans le monde': 'dans le monde'
'de chiffre d''affaires': 'de chiffre d''affaires'
divers: divers
home-duplication-linkcode: home-duplication-linkcode
home-extrusion-linkcode: home-extrusion-linkcode
home-finitions-linkcode: home-finitions-linkcode
home-fonderie-linkcode: home-fonderie-linkcode
home-impression-linkcode: home-impression-linkcode
home-injection-linkcode: home-injection-linkcode
home-maquettes-linkcode: home-maquettes-linkcode
home-tolerie-linkcode: home-tolerie-linkcode
home-usinage-linkcode: home-usinage-linkcode
'https://www.felix-creation.fr': 'https://www.felix-creation.fr'
industrie: industrie
industriels: industriels
loisirs: loisirs
militaire: militaire
médical: médical
'prototypes par an': 'prototypes par an'
url-customer-area: url-customer-area
url-envoi-de-fichier: url-envoi-de-fichier
url-quotation: url-quotation
'équipement <br>electrique': 'équipement <br>electrique'
